/* ------------------------  TOPICS CUSTOMIZATIONS ---------------------------*/



/** [ben] mixed in styles for left-col topic landing block and middle-col region landing block,
          if one changes, split out styles so it doesn't affect the other! **/
/*

.landing-topic #content-header .title {
background: #f85032;  Old browsers 
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%);  FF3.6+ 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827));  Chrome,Safari4+ 
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%);  Chrome10+,Safari5.1+ 
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%);  Opera 11.10+ 
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%);  IE10+ 
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%);  W3C 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 );  IE6-9 
border: 1px solid #900;
color: white;
width: 660px;
}

.landing-topic #block-views-topic_articles-block_3 .title,
.landing-region #block-views-topic_articles-block_3 .title {
    display: none;
}

.landing-topic #center-1 .block,
.landing-region #block-views-topic_articles-block_3 {
    background-color: #fff;
    margin-bottom: 8px;
    border: 1px solid #ccc;
}

.landing-topic #center-1 #block-views-topic_articles-block_3 .views-row .views-field-field-lead-image-fid,
.landing-topic #center-1 #block-views-topic_articles-block_3 .views-row .views-field-field-photo-fid,
.landing-region #block-views-topic_articles-block_3 .views-row .views-field-field-photo-fid {
    display: block;
    float: left;
    list-style-type: none;
    margin-right: 5px;
}

.landing-topic #page .block .view-content .item-list ul,
.landing-region #block-views-topic_articles-block_3 .view-content .item-list ul {
}

.landing-topic #page #center-1 #block-views-topic_articles-block_3 .views-row {
    padding-top: 0;
}

.landing-topic #page #center-1 #block-views-topic_articles-block_3 .views-row-first {
    padding-top: 0px;
}

.landing-topic #page #center-1 #block-views-topic_articles-block_3 .views-row-first .views-field-title {
}

.landing-topic #page #center-1 #block-views-topic_articles-block_3 .views-field-title {
    margin: 4px 0px 3px 0px;
}

.landing-topic #page #center-1 #block-views-topic_articles-block_3 .view-content .item-list ul li {
  display: block;
  list-style-type: none;
  margin: 0;
  border-bottom: 1px solid #ccc;
  height: 89px;
}

.landing-region #block-views-topic_articles-block_3 .view-content .item-list ul li {
  display: block;
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #ccc;
  height: 83px;   ?? [ben] split off of .landing-topic b/c kept getting changed back 
}

.landing-topic #page #center-1 #block-views-topic_articles-block_3 .view-content .item-list ul li.views-row-last,
.landing-region #block-views-topic_articles-block_3 .view-content .item-list ul li.views-row-last {
    border-bottom: none;
}

.landing-topic #page #center-1 #block-views-topic_articles-block_3 .view-content li a,
.landing-region #block-views-topic_articles-block_3 .view-content li a {
    display: block;
    font-weight: bold;
    margin: 0px;
    font-size: 14px;
}

.landing-topic #page #center-2 .block .view-content .item-list ul,
.landing-region #block-views-topic_articles-block_3 .view-content .item-list ul {
    margin: 10px 0px 10px 10px;
}

.landing-topic #page #center-2 #block-views-topic_term_articles-block_6 .pager li,
.landing-topic #page #center-2 #block-views-topic_term_articles-block_6 .pager li a{
  background-color: #CC0000;
width:20px;
display:block;
height:18px;
padding:4px;
font-size:14px;
}



* too broad *
.landing-topic #page #center-2 .block, .landing-region #block-views-topic_articles-block_3 {
    margin: 10px 0px 0px 0px;
}


.landing-topic #page #center-2 .block .submitted-date {
    font-style: italic;
}

.landing-topic #page #center-2 .block .submitted-by {
    font-weight: bold;
}

.landing-topic #page #center-2 .block .first {
    border-bottom: 1px solid #ccc;
}

.landing-topic #page #center-2 .first a:link,
.landing-topic #page #center-2 .first a:visited {
    font-weight:bold;
    font-size: 13px;
}

#block-fe_layouts-topic_landing_center_column #block-views-topic_articles-block_2 .block-inner {
    margin-bottom: 8px;
    background-color: #fff;
}

.imagecache-gp3_top_stories_SECONDARY_default {
    display: block;
}

#page #block-views-topic_articles-block_3 {
    border: solid 1px #ccc;
}

#page #block-views-topic_articles-block_3 .views-field-field-photo-fid {
    display: block;
    float: left;
    margin-right: 6px;
}

#page #block-views-topic_articles-block_3 .view-content .item-list ul {
    margin: 0px;
}

#page #block-views-topic_articles-block_3 .view-content .item-list ul li {
    margin: 0px;
    border-bottom: 1px solid #ccc;
    clear: both;
    height: 89px;
    overflow:hidden;
}

#page #block-views-topic_articles-block_3 .view-content .item-list ul li a {
    font-size: 14px;
}

#page #block-views-topic_articles-block_1 {
    border: 1px solid #ccc;
    background-color: #ccc;
}

#page #block-views-topic_articles-block_1 .header {
    background-color: #333;
    padding: 8px;
    color: #fff;
}

#page #block-views-topic_articles-block_1 .header .views-field-title a {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

#page #block-views-topic_articles-block_1 .views-field-field-byline1-value, 
#page #block-views-topic_articles-block_1 .views-field-field-torsobody-value {
    margin: 8px;
}


#page #block-fe_shared-archive_links {
    border: 1px solid #ccc;
}

#page #block-fe_shared-archive_links .content {
    padding: 8px 8px;
}

#page #block-fe_shared-archive_links li {
   margin: 8px;
   list-style-image: url(/sites/all/themes/globalpost_3/images/bullet.gif);
}

#page #block-fe_shared-archive_links li a {
    font-size: 13px;
    font-weight: bold;
}

.landing-topic #page #center-2 #block-fe_shared-archive_links .first {
    border-bottom: none;
}




#page #block-views-section_parts-block_4 {
   padding: 8px;
   margin-top: 8px;
   border: 1px solid #ccc;
}

.landing-topic #block-fe_layouts-topic_landing_center_column {
    margin-top: 8px;
}

.landing-topic #center-1, .landing-topic #center-1  {
    margin-top: 8px;
}

 ------------------------  TERM TOPICS CUSTOMIZATIONS ---------------------------


.landing-topic #block-views-topic_term_articles-block_3 .title,
.landing-region #block-views-topic_term_articles-block_3 .title {
    display: none;
}

.landing-topic #center-1 .block,
.landing-region #block-views-topic_term_articles-block_3 {
    background-color: #fff;
    margin-bottom: 8px;
    border: 1px solid #ccc;
}

.landing-topic #center-1 #block-views-topic_term_articles-block_3 .views-row .views-field-field-lead-image-fid,
.landing-topic #center-1 #block-views-topic_term_articles-block_3 .views-row .views-field-field-photo-fid,
.landing-region #block-views-topic_term_articles-block_3 .views-row .views-field-field-photo-fid {
    display: block;
    float: left;
    list-style-type: none;
    margin-right: 5px;
}

.landing-topic #page .block .view-content .item-list ul,
.landing-region #block-views-topic_term_articles-block_3 .view-content .item-list ul {
}

.landing-topic #page #center-1 #block-views-topic_term_articles-block_3 .views-row {
    padding-top: 0;
}

.landing-topic #page #center-1 #block-views-topic_term_articles-block_3 .views-row-first {
    padding-top: 0px;
}

.landing-topic #page #center-1 #block-views-topic_term_articles-block_3 .views-row-first .views-field-title {
}

.landing-topic #page #center-1 #block-views-topic_term_articles-block_3 .views-field-title {
    margin: 4px 0px 3px 0px;
}

.landing-topic #page #center-1 #block-views-topic_term_articles-block_3 .view-content .item-list ul li {
  display: block;
  list-style-type: none;
  margin: 0;
  border-bottom: 1px solid #ccc;
  height: 89px;
}

.landing-region #block-views-topic_term_articles-block_3 .view-content .item-list ul li {
  display: block;
  list-style-type: none;
  margin: 0px 0px 0px 0px;
  border-bottom: 1px solid #ccc;
  height: 83px;   ?? [ben] split off of .landing-topic b/c kept getting changed back 
}

.landing-topic #page #center-1 #block-views-topic_term_articles-block_3 .view-content .item-list ul li.views-row-last,
.landing-region #block-views-topic_term_articles-block_3 .view-content .item-list ul li.views-row-last {
    border-bottom: none;
}

.landing-topic #page #center-1 #block-views-topic_term_articles-block_3 .view-content li a,
.landing-region #block-views-topic_term_articles-block_3 .view-content li a {
    display: block;
    font-weight: bold;
    margin: 0px;
    font-size: 14px;
}

.landing-topic #page #center-2 .block .view-content .item-list ul,
.landing-region #block-views-topic_term_articles-block_3 .view-content .item-list ul {
    margin: 10px 0px 10px 10px;
}


#block-fe_layouts-topic_landing_center_column #block-views-topic_term_articles-block_2 .block-inner {
    margin-bottom: 8px;
    background-color: #fff;
}

#page #block-views-topic_term_articles-block_3 {
    border: solid 1px #ccc;
}

#page #block-views-topic_term_articles-block_3 .views-field-field-photo-fid {
    display: block;
    float: left;
    margin-right: 6px;
}

#page #block-views-topic_term_articles-block_3 .view-content .item-list ul {
    margin: 0px;
}

#page #block-views-topic_term_articles-block_3 .view-content .item-list ul li {
    margin: 0px;
    border-bottom: 1px solid #ccc;
    clear: both;
    height: 89px;
    overflow:hidden;
}

#page #block-views-topic_term_articles-block_3 .view-content .item-list ul li a {
    font-size: 14px;
}

#page #block-views-topic_term_articles-block_1 {
    border: 1px solid #ccc;
    background-color: #ccc;
}

#page #block-views-topic_term_articles-block_1 .header {
    background-color: #333;
    padding: 8px;
    color: #fff;
}

#page #block-views-topic_term_articles-block_1 .header .views-field-title a {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

#page #block-views-topic_term_articles-block_1 .views-field-field-byline1-value, 
#page #block-views-topic_term_articles-block_1 .views-field-field-torsobody-value {
    margin: 8px;
}

.landing-topic #page #center-2 #block-views-topic_term_articles-block_6 .pager li{
margin:0px;
padding:0px;
}

.landing-topic #page #center-2 #block-views-topic_term_articles-block_6 .pager li.pager-current{
width:60px;
}

.landing-topic #page #center-2 #block-views-topic_term_articles-block_6 .pager li.pager-current,
.landing-topic #page #center-2 #block-views-topic_term_articles-block_6 .pager li a {
  background-color: #CC0000;
  display: inline-block;
  font-size: 14px;
  font-weight:bold;
  height: 18px;
  padding: 4px;
  line-height:1;    
  margin:2px;
  text-align:center;
}

*/